.big-panel { min-width: 950px; padding: 10px; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 10px; }
.big-panel .content { min-height: 500px; border: 1px solid #999999; padding: 10px; }

.small-panel { width: 940px; }
.small-panel .content { height:434px; border: 1px solid #999999; padding: 8px; }
.smaller-panel {width:470px; height: 290px; }

.login { border: 1px solid #999999; padding: 20px; }
.login .login-logo { background:url(../img/logo.png) !important; width: 367px; height: 309px; margin: auto; margin-bottom: 10px; }

.main { }
.main .logo { background:url(../img/logo-small.png); margin: auto; width: 60px; height: 50px; float: right; }

.links { float: left; color: #666666; font-weight: bold; margin-left: 25px; font-size:12px;}
.links .link {  text-decoration: underline; cursor: pointer; margin-left: 3px; margin-right: 3px; float: left; }
.links .info { margin-left: 3px; margin-right: 3px; float: left; }

.filter label { width: 50px; }

.action {  text-decoration: underline; cursor: pointer; margin-left: 3px; margin-right: 3px; float: left; }

.paciente {  }
.paciente .buttons { margin-top: 145px !important;  }
.paciente .bottom-left{ padding-top:105px; }
.paciente .bottom-left .small-checkbox{ width:20px; }
.paciente .bottom-left .long-label{ width:633px; }
.paciente .bottom-left .long-label label{ width:618px; }

.pariente {  }
.pariente .buttons { margin-top: 30px !important;  }

.acudiente {  }
.acudiente .buttons { margin-top: 180px !important;  }

.vertical-tabs{ float:left; margin:0; }
.vertical-tabs .tabbar-tabs{border-top:1px solid #999999;}
.vertical-tabs .tabbar-tabs .tab
{
        border-bottom: 1px solid #999999;
        border-right: none;
        border-left: 1px solid #999999;
        border-top: none;
        clear:both;
        float:none;
        height: 35px;
        margin:0;
        text-align:center;
        width:200px;
        overflow:hidden;
        white-space:normal;
        background: url("../img/th.png") repeat-x;
        cursor: pointer;
        color: #1C2E46;
        padding:0 5px;
}
.vertical-tabs .tabbar-tabs .over { background: url("../img/th-over.png") repeat; }
.vertical-tabs .tabbar-tabs .selected { background: url("../img/th-over.png") repeat; color: #ffffff;  }
.vertical-tabs .tabbar-tabs label { display: table; text-align:center; width: 100%; cursor:pointer; margin-top: 10px; }

.dataTable tbody tr.even { background-color: #B8CCE4; }
.dataTable tbody tr.odd { background-color: #DCE6F1; }
.dataTable tbody tr.over { background-color: #FFFFFF; }
.dataTable tbody tr.selected { background-color:#FFFFFF; }
.panel .panel-header .form label { width: 60px; }
.panel .panel-header .form .date-box{width:100px;}
.dialog-overlay { background: #000000; opacity: 0.5; filter: alpha(opacity=50); }
.dialog .dialog-header { background:url("../img/th.png") repeat !important; }
.dialog-content .title{ font-size:12px; font-weight:bold; text-align:center; width: 100%; }
.dialog-content .title label{ width:100%;text-align:center; }
.dialog-content .subtitle{ font-size:12px; font-weight:bold; text-align:center; width: 100%; }
.dialog-content .subitle label{ width:100%;text-align:left; }
.dataTable .has-notes{font-weight:bolder;}
.centerRow { text-align: center; }

.perinatal, .informacion-principal { height:450px; border: 1px solid #999999; }
.perinatal .content{ float:left; height:365px; border: none !important;width:700px; }
.informacion-principal .content { float:left; height:365px; border: none !important; }
.perinatal .tabbar, .informacion-principal .tabbar { padding: 10px 0px 10px 10px; border-right: 1px solid #999999; height: 430px;  }
.perinatal .complete { color: #333333;  font-family: Arial;  font-size: 11px; display: table; margin-top: 200px; }
.perinatal .complete label { display: block; float: left; margin-left: 75px; margin-top: 2.5px; }
.perinatal .socio .buttons { margin-top: 250px !important; }
.perinatal .ante .buttons { margin-top: 240px !important; }
.perinatal .alte .buttons { margin-top: 165px !important; }
.perinatal .edad .buttons { margin-top: 150px !important; }
.perinatal .medi .buttons { margin-top: 265px !important; }
.perinatal .evol .buttons { margin-top: 140px !important; }

.neonatal { height:450px; border: 1px solid #999999; }
.neonatal .content { float:left; height:365px; border: none !important;width:700px; overflow:auto; }
.neonatal .tabbar { padding: 10px 0px 10px 10px; border-right: 1px solid #999999; height: 430px;  }
.neonatal .complete { color: #333333;  font-family: Arial;  font-size: 11px; display: table; margin-top: 270px; }
.neonatal .complete label { display: block; float: left; margin-left: 75px; margin-top: 2.5px; }
.neonatal .naci .buttons { margin-top: 130px !important; }
.neonatal .aten .buttons { margin-top: 195px !important; }
.neonatal .exam .buttons { margin-top: 0px !important; }
.neonatal .diag .buttons { margin-top: 230px !important; }

.neonatal .buttons, .perinatal .buttons, .informacion-principal .buttons{padding-top:30px;}

.form .checklist{width:148px;height:70px;overflow:auto;border:1px solid #CCCCCC;margin-left:2px;margin-top:2px;}
.form .checklist  input[type=checkbox]{margin-right:3px;}
.form .checklist label{text-align:left;width:80px;}
.form .link{cursor:pointer;text-decoration:underline;}
.form .full-width{width:100% !important;}
.form { }
.form label { width: 150px; }
input[type=text], input[type=password], input[type=radio], select {  width: 150px; }
textarea { height: 50px; width: 478px; }
.form input[type=checkbox] { margin-right: 130px; } 
.form .quarter-field label{width:35px;margin-left:3px;}
.form input[type="radio"] { width:auto;border:none;margin-top:9px;}


.lookup .lookup-items { width: 150px !important; }
.lookup .lookup-select { max-width: 478px !important; }
.big-lookup { }
.big-lookup .lookup-items { width: 478px !important; }

.camera{width:320px;height:240px;}

.multiselect{width:473px;height:36px;border:1px solid #cccccc;padding-right:2px;padding-left:2px;margin:2px; overflow:auto}
.multiselect .input-shadow-container{max-width:178px;overflow:hidden;padding:1px 0;float:left;margin-right:3px;margin-top:3px;}
.multiselect .input-shadow-container input[type=text]{width:100%;border:none;white-space:pre;padding:0px; margin:0px;}
.multiselect .input-shadow-container span{display:block;height:0;left:0;overflow:hidden;position:relative;top:0;}
.multiselect .item { font-size: 10px; float:left;margin-right:2px;margin-top:2px;border:1px solid #cccccc; background-color:#FFFFFF;cursor:pointer;}
.multiselect .item span {white-space:nowrap;display:block;overflow:hidden; max-width: 433px;float:left;margin-right:2px;}
.multiselect .item .close {background:url("../img/close.png");cursor:pointer;float:right;height:12px;position:relative;width:12px; background-repeat: no-repeat;}
.multiselect .item-selected {background-color:#DBDBDB;}

.multiselect-menu{max-height:250px;overflow:auto;border:1px solid #cccccc;padding:2px;background:#FFFFFF;margin-left:2px; width:473px;}
.multiselect-menu .list-item{cursor:pointer;padding:2px;font-size:11px;}
.multiselect-menu .list-item:hover{background-color:#DBDBDB;}
.miniloader{background:url(../img/miniloader.gif) no-repeat;height:30px;width:16px;display:table;margin:14px auto;}
.multiselect-menu .query{font-style:italic;font-weight:bolder;}
.multiselect-menu .list-messages{text-align:center;display:table;margin:auto;}

.dialog-content .panel-header .form label{width:50px; padding-left: 2px; padding-right: 2px; }
.dialog-content .panel .panel-header{width:100%;}
.dialog-content .panel .panel-header .form .date-box{margin-right:0px !important;}
.dialog-content .content .epicrisis{width:100%;}

.file-manager { }
.file-manager .list { width:150px; }
.file-manager .list .item { overflow: hidden; }
.file-manager .upload-button { background-image: url("http://lib.manglar.com/images/attach.gif"); width: 16px; height: 16px; float: right; }
.file-manager .uploader { position: absolute; }
.file-form{margin:auto;}
.uploadifyQueueItem .cancel{float:right;}
.uploadifyQueueItem{ font-size: 10px; float:left;margin-right:2px;margin-top:4px;background-color:#FFFFFF;cursor:pointer;width:144px;}
.uploadifyQueueItem .fileName{white-space:nowrap;display:block;overflow:hidden; width: 92px;float:left;margin-right:2px;margin-left:5px;}

.error-ms{border:1px solid #FF0000 !important;}

.portrait-container{width:192px;margin:15px auto;}
.portrait-container .portrait{width:192px;height:144px;cursor:pointer;}
.portrait-container .buttons{padding-top:10px;}

.escala-valoracion{width:600px;max-height:450px;overflow:auto;}
.escala-valoracion .small-label label{width:70px;}
.escala-valoracion .radio-small{width:30px;}
.movilidad{width:700px;max-height:450px;overflow:auto;}
.movilidad .title{width:90%;}
.movilidad .small-label label{width:70px;}
.movilidad .radio-small{width:30px;}
.big-procedimiento{max-height:450px;overflow:auto;width:700px;}
.big-procedimiento3columns{max-height:600px;overflow:auto;width:1024px;}
.enfermeria{height:450px;overflow:auto;width:730px;}
.enfermeria input{margin-right:30px !important;}
.enfermeria .button{margin-right:auto !important;}
.reportes label{width:50px;}

.epicrisis{width:680px;}
.dialog-content .labelx3 label{ width:478px;text-align:left !important}
.dialog-content .labelx4 label{ width:632px;text-align:center !important;}

#portrait-input { display: none; }
#portrait-label {
        background: url("../img/th.png") repeat-x;
        border-color: #999999 #999999 #888888;
        border-style: solid;
        border-width: 1px;
        cursor: pointer;
        display: flex;
        font-weight: bold;
        padding: 2px 6px;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        white-space: nowrap;
        color: #333333;
        font-family: Arial;
        font-size: 11px;
        width: 80px;
        margin: 0 auto;
        margin-top: 15px;
        justify-content: center;
}
.uploader { margin-top: 5px; }
.uploader-input { font-size: 11px; }
.uploader-link { display: block; margin-top: 10px; }